Page MenuHomeFreeBSD

Add current working directory to the default (although commented out) sh(1) prompt.
ClosedPublic

Authored by trasz on Dec 28 2018, 5:54 PM.

Details

Summary

Add current working directory to the default (although commented out) sh(1)
prompt, so it looks just like the tcsh(1) one when you uncomment it.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

trasz created this revision.Dec 28 2018, 5:54 PM
trasz edited the summary of this revision. (Show Details)Dec 28 2018, 5:55 PM
trasz added a reviewer: jilles.
trasz updated this revision to Diff 52393.Dec 29 2018, 2:51 PM

Update the comment as well.

jilles accepted this revision.Dec 30 2018, 11:19 PM
This revision is now accepted and ready to land.Dec 30 2018, 11:19 PM
This revision was automatically updated to reflect the committed changes.